Problème 1 : dans Lightroom CC 2015.7/Lightroom 6.7 ou versions antérieures, l’opération « Synchroniser avec Lightroom mobile » ne progresse pas

Dans Lightroom CC 2015.7/Lightroom 6.7, vous pouvez remarquer que la synchronisation avec Lightroom mobile ne s'exécute pas et que le nombre de fichiers que vous synchronisez avec Lightroom mobile ne diminue pas. Cela peut se produire si vous avez partagé vos photos dans Lightroom Web avec d'autres utilisateurs, qui les ont marquées par la suite en tant que favoris ou ont ajouté des commentaires avant Novembre 2016.

Si vous rencontrez ce problème, voir la section Activité de Synchronisation en Attente dans la boîte de dialogue des Préférences Lightroom. Choisissez Editer (Windows) /Lightroom (Mac OS) > Préférences et cliquez ensuite sur l'onglet Lightroom mobile.

Ce problème déclenche l'avertissement suivant dans la section Activité de Synchronisation en Attente :

La contrainte NOT NULL a échoué : AgLibraryOzFavoriteIds.ozSpaceId
Mention : Insérez ou replacer dans les valeurs AgLibraryOzFavoriteIds
( ozCatalogId, ozSpaceId, ozAssetId, ozFavoriteId, horodatage)
(? ? ? ? ? ) (Code d’erreur 19)

Versions du produit concernées

Lightroom CC 2015.7/Lightroom 6.7 ou toute version antérieure

Système d’exploitation

Windows, macOS

Solutions pour le problème 1

Le problème a été corrigé dans Lightroom CC 2015.8/Lightroom 6.8.

Pour résoudre ce problème, procédez à une mise à niveau vers la dernière version de Lightroom. Pour connaître la version actuelle de Lightroom et savoir comment installer les dernières mises à jour, voir Maintenir Lightroom à jour.

Problème 2 : les photos de bureau Lightroom ne se synchronisent pas avec Lightroom for mobile

Pour savoir comment installer et utiliser le bureau Lightroom pour synchroniser des photos avec d’autres clients mobiles de Lightroom, voir Synchronisation de Lightroom sur les postes de travail et les plates-formes mobiles.

Essayez les solutions mentionnées ci-dessous pour résoudre le problème de synchronisation dans Lightroom for mobile. 

Solutions pour le problème 2

Remarque :

Si vous exécutez Lightroom 6.4 ou une version antérieure et recevez le message « Lightroom doit être mis à niveau avant de pouvoir continuer la synchronisation avec Lightroom mobile », voir Mise à niveau requise pour la synchronisation avec Lightroom mobile pour plus d’informations. 

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne